AnsweredAssumed Answered

Cannot load esri/tasks/query from 3.7 or 3.8

Question asked by nobleach on Mar 27, 2014
Latest reply on Mar 27, 2014 by btfou
I'm getting 404ed on this file: http://js.arcgis.com/3.7/js/esri/tasks/Query.js

Anyone else seeing the same?

Outcomes